.collapsible-list {}
.collapsible-list-default-1 [data-collapsible-items] > *:nth-child(n + 2),
.collapsible-list-default-2 [data-collapsible-items] > *:nth-child(n + 3),
.collapsible-list-default-3 [data-collapsible-items] > *:nth-child(n + 4),
.collapsible-list-default-4 [data-collapsible-items] > *:nth-child(n + 5),
.collapsible-list-default-5 [data-collapsible-items] > *:nth-child(n + 6),
.collapsible-list-default-6 [data-collapsible-items] > *:nth-child(n + 7),
.collapsible-list-default-7 [data-collapsible-items] > *:nth-child(n + 8),
.collapsible-list-default-8 [data-collapsible-items] > *:nth-child(n + 9),
.collapsible-list-default-9 [data-collapsible-items] > *:nth-child(n + 10),
.collapsible-list-default-10 [data-collapsible-items] > *:nth-child(n + 11) { display: none; }
/*.collapsible-list-default-all-rolled [data-collapsible-items] > * { display: none !important; }*/
.collapsible-list-item-hide { display: none; }
.collapsible-list-item-show { display: inherit !important; }
.collapsible-list-default-expanded [data-collapsible-items] > * { display: inherit !important; }

.collapsible-list-button { display: none; color: #6654da; text-decoration: underline; cursor: pointer; }
.collapsible-list-button:hover { text-decoration: none; }